/* last updated by david 30/08/2013 */

/* ie7 and below */

li#sf-menu-nsw a, li#sf-menu-vic a, li#sf-menu-qld a, li#sf-menu-wa a, li#sf-menu-sa a, li#sf-menu-tas a, li#sf-menu-act a, li#sf-menu-nt a { margin-top: 0; }
#columns ul, #columns li { list-style-type: none !important; list-style-image: none !important; }

#content .other { background: url(../img/warnings-divider-ie7.png) no-repeat left top !important; }
#content .other li.closed { background: url(../img/warnings-other-arrow-down.png) no-repeat 225px 53px; }
#content .other li.open { background: url(../img/warnings-other-arrow-up.png) no-repeat 225px 53px; }
#banner > div > ul > li a { width: 135px; }
#today > ul > li.closed { background: #1a63a9 url(../img/today-city-arrow-down.png) no-repeat 125px center; }
#today > ul > li.open { background: #1a63a9 url(../img/today-city-arrow-up.png) no-repeat 125px center; }
#today > ul > li.city { width: 160px; }
#today > ul > li.city ul { margin-left: 0; left: 0; width: 160px; }
#today > ul > li.city ul > li, #today > ul > li.city ul > li a { width: 150px; }
.capitals { display: block; min-height: 140px; }
.capital { width: 110px; }
#services > ul > li > a { width: 134px; height: 48px; }
#services { padding-bottom: 30px; }
#more { padding-top: 0; }
.news ul li { width: 229px; }
.special ul li { width: 215px; }
.caption { left: 0; }
#promo { margin-bottom: 30px; }
#footer-columns #fc-four li.row-double { width: 200px; }
#footer-columns #fc-four li.row-link-2nd { width: 83px !important; }